# Generated by Django 2.2.6 on 2019-10-09 20:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('database', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pulsar',
            name='PSRJ',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Pulsar name based on J2000 coordinates'),
        ),
    ]
